.job-content {
    display: flex;
    flex-wrap: wrap;
    width: calc(100%-4em);
    padding: 1em 2em;
    margin: 7px 0;
    justify-content: space-between;
    background-color: white;
    border-radius: 5px;
    box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.09);
    -webkit-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.09);
    -moz-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.05);
    min-width: 160px;
}

.featured {
    border-left: 5px solid hsl(180, 29%, 50%);
}

.job-content .left-side {
    display: flex;
    flex-wrap: nowrap;
}


.job-content .left-side .description {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: .25em 0 .25em 1em;
    width: 100%;
}

.job-content .left-side .description .job-header {
    display: flex;
    width: 100%;
}

.job-content .left-side .description .job-header .company {
    display: flex;
    font-weight: 700;
    color: hsl(180, 29%, 50%);
}

.job-content .left-side .description .job-header .tags {
    display: flex;
    gap: .5em;
    margin-left: 1em;
    height: fit-content;
    flex-grow: 1;
}

.tag-new {
    display: flex;
    color: white;
    padding: .35em .6em .25em .6em;
    font-weight: 600;
    font-size: 10px;
    border-radius: 10px;
    background-color: hsl(180, 29%, 50%);
}

.tag-featured {
    display: flex;
    color: white;
    padding: .35em .6em .25em .6em;
    font-weight: 600;
    font-size: 10px;
    border-radius: 10px;
    background-color: hsl(180, 14%, 20%);
}

.job-content .left-side .description .title {
    font-size: 15px;
    width: fit-content;
    cursor: pointer;
    font-weight: 700;
}

.job-content .left-side .description .title:hover {
    color: hsl(180, 29%, 50%);
}

.job-content .left-side .description .job-footer {
    display: flex;
    gap: 10px;
    color: hsl(180, 8%, 52%);
}

.job-content .left-side .description .job-footer *:not('.separator') {
    font-size: 10px;
}

.separator {
    color: hsl(180, 8%, 52%);
}

.separator::after {
    content: '·';
}

.job-content .right-side {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.job-content .right-side .tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.job-content .right-side .tags .tag {
    background-color: hsl(180, 31%, 95%);
    border-radius: 5px;
    color: hsl(180, 29%, 50%);
    font-weight: 700;
    font-size: 12px;
    padding: .5em .5em;
    cursor: pointer;
}

.job-content .right-side .tags .tag:hover {
    color: white;
    background-color: hsl(180, 29%, 50%);
}

.mobile-separator {
    display: none;
}

@media (max-width: 460px) {
    .job-content {
        margin-top: 1.75em;
        margin-bottom: 0.25em;
        padding-left: .75em;
        padding-top: 1.25em;
        padding-bottom: 1.25em;
        flex-direction: column;
    }

    .job-content .left-side {
        padding-top: 1.25em;
        position: relative;
    }

    .job-content .left-side > img{
        position: absolute;
        width: 48px;
        top: -2.5em;
    }

    .job-content .left-side .description {
        padding-left: 0;
        min-height: 64px;
    }

    .job-content .right-side {
        justify-content: flex-start;
    }

    .mobile-separator {
        display: flex;
        height: 1px;
        border: 0;
        outline: none;
        opacity: .4;
        margin: 1em 0;
        background-color: hsl(180, 8%, 52%);
        width: 100%;
    }
}